Functy PPA

  • 14 May 2015

If you’re an Ubuntu user, you can now get the latest Functy development build through my Launchpad PPA. As long as you’ve added the PPA, this means it can be installed real easy using the standard apt-get approach:

sudo apt-get install functy

Beautiful.

For those inclined towards voxels, the latest development version can now export in SVX and OpenVDB format.

All Ubuntu versions since 14.10 are supported (that’s Utopic, Vivid and Wily). Utopic’s the only one I’ve tested so far. Anything earlier is unfortunately a no-go due to an older version of libzip.

That’s it! When I get a bit more time I’ll post about the new OpenVDB export feature.

Sorry, the comment form is now closed.

Top